main{
    background: #F0F2F7;
}

main .home-inline-nav {
    background: #ECEFF3;
    padding: 15px 0;
}
main .home-inline-nav .nav-link {
    background-color: #175FAB;
    font-size: 1.2rem;
    color: #FFF;
    letter-spacing: .03rem;
    position: relative;
    z-index: 10;
    text-shadow: 2px 2px 1px #184c8c;
}
main .home-inline-nav .nav-link:focus {
    text-decoration: underline;
}
main .home-inline-nav .nav-link.active {
    background-color: #184C8C;
    color: #FFF;
    z-index: 15;
}
main .home-inline-nav .nav-link.active::after {
    content: '';
    position: absolute;
    left: 42%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-top: 1rem solid #184C8C;
    clear: both;
}



.home-alert {
    background: linear-gradient( to bottom,rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 100%) !important;
    margin-bottom: 0;
    border: none;
    border-radius: 0;
}
.home-alert span {
    color: #FFF;
}
.home-alert a {
    color: #FFF;
    text-decoration: underline;
    font-weight: 300;
}
    
.home #header-menu > div > .navbar-nav > .nav-item > .nav-link {
    text-shadow: none;
}

main .home-inline-nav .nav-link {
    background-color: #597992 !important;
	text-shadow: none !important;
}
main .home-inline-nav .nav-link.active {
    background-color: #4d4d4f !important;
}
main .home-inline-nav .nav-link.active::after {
	border-top: 1rem solid #4d4d4f !important;
}
main .home-inline-nav .dropdown {
    position: initial;
}

.footer {
	background-color: #4d4d4f !important;
}

.footer-contact {
	color: #FFF !important;
	background: #4d4d4f;
}

a.footer-contact__link {
	color: #FFF;
}

a.footer-contact__link:hover {
	color: #EEE;
}

.footer-ask {
    color: #FFF;
}

a.footer-btn__link {
	border: 1px solid #FFF;
    color: #FFF;
}
a.footer-btn__link:hover {
	color: #EEE;
}

.footer-atc {
    color: #FFF;
}

hr {
	border-top: .5px solid #EEE;
}

.footer-meta {
	color: #FFF;
}
a.footer-meta__link {
	color: #FFF;
}
a.footer-meta__link:hover {
	color: #EEE;
}

.social-footer {
	color: #FFF;
}
a.social-footer__link {
	color: #FFF;
}
a.social-footer__link:hover, a.social-footer__link:focus, a.social-footer__link:visited {
	color: #EEE;
}


.study-areas-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    gap: 15px;
}


.study-areas-list .grid-item a {
  color: #041243;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 5px 10px;
}

.study-areas-list .grid-item {
  background-color: #eee;
  border-left: 4px solid #041243 !important;
  min-height: 58px;
  border: 1px solid #041243;
}

#find-course-search .container-lg, #quick-links .container-lg{
    max-width: 1200px;
}


main .home-inline-nav .apply-now.dropdown {
    position: relative;
}
main .home-inline-nav .apply-now.dropdown .dropdown-menu {
    width: 100% !important;
    padding: 0;
    margin-top: 0;
    border: none;
    background-color: rgba(255, 255, 255, 0.85);
}
main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn {
    display: block;
    margin: 9px;
    border: 1px solid #c9c9c9;
    min-width: 130px;
    padding-left: 25px;
    padding-right: 25px;
}
main .home-inline-nav .apply-now.dropdown .dropdown-toggle.nav-link:focus {
    text-decoration: none;
}
main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn:active,
main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn:visited,
main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn:link,
main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn:hover {
    color: #5C7D97;
}
main .home-inline-nav .apply-now.dropdown.show .dropdown-toggle {
    background-color: #4d4d4f !important;
}


main .container #find-course-search .container{
    padding-left: 15px !important;
    padding-right: 15px !important;
}

#find-course-form-search input::placeholder{
    color: #4d4d4f;
    opacity: 1;
    font-size: 1.4rem;
}


.find-course-form-wrapper {
    position: relative;
}

.find-course-widget .ask-footer {
  padding: 15px 0;
}
.detail_paginate {
    position: relative;
}

#find-course-search .result-area {
  padding-top: 15px;
}

.all-course-area, .all-level-area{
    background: #fbfbfd;
}

/*.find-course-background {*/
/*  background-color: #fbfbfd;*/
/*}*/

#hot-details button.topClose i {
  font-size: 1.5rem;
  color: #041243;
  padding: 5px;
}

#close_result.result-close {
    position: absolute;
    right: 0;
    z-index: 10;
    background: #041243;
    height: 50px;
    color: #fff !important;
    opacity: 1;
    width: 48px;
    font-size: 25px !important;
    top: 0;
    border-radius: 0;
}

input:focus-visible {
    outline: none !important;
}

.find-course-form .search-submit {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 53px;
    border: none;
    cursor: pointer;
    color: #4d4d4f;
    background-color: #fbfbfd;
    border-radius: 8px;
    font-size: 1.4rem;
    padding: 0px 8px 0px 20px;
}



.find-course-header h2 {
    color: #041243;
    font-size: 2rem;
    font-weight: 300;
}

.find-course-form .find-course-input-wrapper {
    position: relative;
    background: #fbfbfd;
    border-radius: 8px;
    padding-left: 50px;
    padding-right: 10px;
    margin: 0;
    height: 53px;
}


.tt-menu {
    left: -12px;
    border: 2px solid #4d4d4f;
    border-top: 1px solid #4d4d4f;
}

.tt-suggestion.tt-selectable:hover {
    background: #041243;
    color: #fff;
}

.tt-suggestion.tt-selectable {
    padding: 10px;
}



.hide {
    display: none;
}




.find-course-form .search-field {
	background: #fbfbfd;
	line-height: 1.8em;
	font-size: 24px;
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 4px;
	box-shadow: none;
}



#ask-results .search-results-title {
    font-weight: 700;
    font-size: 24px;
    color: #041243;
}


.fedblue .find-course-header h2 {
    color: #fff;
}
.fedblue #hot h2, .fedblue #hot a {
    color: #fff;
}

.fedblue .ask-footer .ask_btn{
    color: #fff;
    border: 1px solid #fff;
}

.fedblue .ask-footer .ask_btn:hover{
    color: #041243;
}

.grey .ask-footer .ask_btn, .white .ask-footer .ask_btn{
    color: #fff;
    background: #041243;
}

.find-course-background.grey {
    background: #efefef;
}
.all-course-header h2 {
    color: #041243;
    font-size: 1.65rem;
    /*padding-top: 0.5rem;*/
    /*! position: relative; */
}
.all-course-header span {
    font-size: 2.1rem;
    font-weight: 500;
    display: block;
    text-align: center;
    color: #041243;
}
.all-course-list li a {
    color: #041243;
    font-size: 1.3rem;
    /*text-decoration: underline;*/
}
.all-course-list ul li {
  padding: 0.3rem;
  padding-left: 0;
  margin-left: 35px;
}

.all-course-dropdown .course-button {
    display: block;
    width: 100%;
    text-align: left;
    background: transparent;
    border: 0;
    font-weight: 500;
    color: #041243;
    position: relative;
    padding-left: 0px;
}
.course-button:focus {
    border: none;
    outline: none;
}

.plus {
  position: absolute;
  /* cursor: pointer;  Add this to indicate it's clickable */
  right: 95px;
  top: 55px;
}

.horizontal, .vertical {
  position: absolute;
  background-color: #041243;
  transition: transform 0.5s ease-in-out;
  border-radius: 10rem;
}

.find-course-form-wrapper, .all-course-area, .all-level-area {
  padding: 1.5rem 2.8rem;
}

.horizontal {
  width: 38px;
  height: 4px;
  top: 22px;
  left: 17px;
}

.vertical {
  width: 4px;
  height: 38px;
  top: 5px;
  left: 35px;
}

.plus.minus .vertical {
  transform: rotate(90deg);
}

.all-course-header hr{
    border-color: #041243;
}

.quick-link-item:first-child {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    border: 1px solid #4d4d4f;
}
.quick-link-item > a{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    border: 1px solid #4d4d4f;
    height: 100%;
}
.quick-links-header {
    padding: 1rem;
    flex: 1;
}

.quick-link-img {
    align-self: flex-end;
}

.quick-link-item a{
    text-decoration: none;
    
}

.quick-link-item h3{
    color: #041243;
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    position: relative
}

.quick-link-item h3:after{
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    right: 28px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1), transform 0.3s cubic-bezier(.77,0,.18,1);
}
.quick-link-item a:hover h3:after {
    right: 10px;
}
.slide-out-options {
    position: absolute;
    z-index: 5;
    top: 0;
    max-width: 68%;
    background: #fbfbfd;
    transition: left 0.7s cubic-bezier(.77,0,.18,1), width 0.7s cubic-bezier(.77,0,.18,1), top 0.7s cubic-bezier(.77,0,.18,1);
    height: 44%;
    border: 1px solid #041243;
}
.slide-out-options.closed {
    width: 31%;
    left: 0; 
    overflow: hidden;
}
.slide-out-options.open {
    width: 100%;
    left: 32%;
    border: 1px solid #041243;
    border-left: none;
}
#apply_options_hover {
    z-index: 100;
    background: #fbfbfd;
}
.apply-options {
    padding: 15px;
}
.btn.fed-btn {
    background: #041243;
    border-radius: 0;
    color: #fff;
    padding-right: 45px;
    text-align: left;
    position: relative;
}
/*#quick-links {*/
/*    background: #fff;*/
/*    padding: 1rem;*/
/*}*/

#find-course-search {
  /*background-color: #F0F2F7;*/
  border-bottom: 6px solid #F0F2F7;
}

#apply_options_menu .grid {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: auto auto;
    gap: 1rem;
}
.g-6 {
    margin: 0 1rem;
}
.slide-out-menu.hover h3:after{
    right: 10px
}

.all-level-area ul li a {
    font-size: 1.1rem;
    color: #fff;
    font-weight: 500;
    background: #041243;
    padding: 1rem;
    padding-left: 1rem;
    position: relative;
    font-weight: 300;
    width: 100%;
    display: block;
    padding-left: 0.5rem;
}


.all-level-area ul li a::after {
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    right: 28px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1);
}

.all-level-area {
  padding-top: 1.5rem;

}

.all-course-list ul li a::after {
  content: "\f061";
  font-family: "Font Awesome 6 Pro";
  position: absolute;
  left: -35px;
  transition: right 0.3s cubic-bezier(.77,0,.18,1);
  top: -4px;
}

.all-course-list ul li a{
    position: relative;
}

.all-course-list ul {
  list-style: none;
  padding: 0;
  column-count: 3;
  margin-bottom: 0px;
}


.all-level-area ul li a:hover {
    text-decoration: none;
    background: #041243;
}

.all-level-area ul li a:hover:after{
    right: 14px;
}

.all-course-dropdown .desktop.course-button:before{
    position: absolute;
    content: '\f078';
    font-family: "Font Awesome 6 Pro";
    right: 0;
    font-size: 2.5rem;
    top: calc(50% - 24px);
}
/*.mobile.course-button.collapsed::after,  .all-course-dropdown .course-button.collapsed:after{*/
/*    transform: rotate(180deg);*/
/*}*/
.mobile.course-button{
    display: none;   
}

.all-level-area ul{
    list-style: none;
    padding: 0;
    column-count: 4;
    margin-bottom: 0px;
}


/*.testimonial-container {*/
/*    background: #041243;*/
/*    padding: 2rem 0;*/
/*}*/
.testimonial-header h2 {
    color: #fff;
    font-size: 1.65rem;
    font-weight: 500;
}
.testimonial-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}
.testimonial-area {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: -25px;
}
.testimonial-area h4 {
  color: #fbfbfd;
  text-align: center;
  width: 100%;
  margin: 1rem 0 0 0;
}
.testimonial-area p {
    color: #fff;
    margin: 0.5rem 0 0 0;
    width: 100%;
    text-align: center;
}
.testimonial-area i {
    width: 100%;
    font-size: 4rem;
    color: #fff;
    text-align: center;
}

#quick-links .row {
    margin: 0;
}

#quick-links .col-md-4.col-sm-12{
    background: #fbfbfd;
}

/*#quick-links div.col-sm-12:nth-child(3) .quick-links{*/
/*    border: none;*/
/*}*/


.apply-options .fed-btn:hover {
    background: #fff;
    border: 1px solid #041243;
    color: #041243;
}

.apply-options .fed-btn:after{
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    right: 20px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1);
}

.apply-options .fed-btn:hover:after{
    right: 10px;
}

.icon-circle {
    height: 130px;
    width: 130px;
    border-radius: 100px;
    background: linear-gradient(0deg, rgba(4, 18, 67, 0) 15%, rgba(0, 96, 167, 0.85) 100%),#041243;
    display: flex;
    justify-content: center;
    align-items: center;
}


.news-area > a {
    color: #041243;
    font-size: 1.2rem;
    padding-right: 35px;
    position: relative;
    text-decoration: none;
}

.news-area > a > i{
    position: absolute;
    right: 12px;
    top: 2px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1);
}


.news-area > a:hover i{
    right: 5px;
}

.news-area .card-img {
    height: 10rem;
}
.news-area .card-img .img-item {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.news-area .card-content {
    padding: 15px;
}
.news-area.fed-btn span {
    position: ;
    position: absolute;
    right: 10px;
    top: calc(50% - 8px);
}

.news-area.btn.fed-btn:hover {
    box-shadow: inset 15.2em 0 0 0 #fff;
    color: #041243;
}

.news-area.prev.btn, .next.btn {
    border: 1px solid #041243;
    border-radius: 0;
}
.news-area.card-controls:first-child {
    margin-right: 5px;
}
.news-area.card-controls div:first-child {
    margin-right: 5px;
}
.card-item:last-child {
    margin-right: 0px;
}

.ne-grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 1rem;
    padding: 0 1rem;
}
.news-area {
    padding: 2rem 2.8rem;
    background: #fbfbfd;
}


.news-area h2 {
    margin-bottom: 0;
    font-size: 1.65rem;
    font-weight: 500;
    color: #041243;
    padding-bottom: 1rem;
}

.events-area {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 1rem;
}
.event-item {
    display: flex;
    border: 1px solid #4d4d4f;
}
.event-date {
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: center;
    padding: 1rem;
    background: #4d4d4f;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 700;
}
.event-info {
    padding: 1rem;
    display: flex;
    align-self: center;
}
.event-info p {
    font-size: 1.2rem;
    font-weight: 500;
}
.events-area h2 {
    margin-bottom: 0;
    font-size: 2rem;
    color: #041243;
    font-weight: 300;
}

.news-area h2 {
    grid-area: a;
}
.story_image {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.story_blurb {
    padding: 1.5rem;
    border: 1px solid #041243;
    flex: 1 1 auto;
    border-top: none;
}
.story_blurb > span {
    font-size: 1.1rem;
    color: #4d4d4f;
}
.story_container {
    /*box-shadow: 0 .25rem .5rem rgba(24, 24, 24, 0.13);  */
    transition: box-shadow .25s;
}
.story_image_container {
    height: 12rem;
    border: 1px solid #041243;
    border-bottom: none;
}

.story_container {
  display: flex;
  flex-direction: column;
  height: auto;
  min-height: 100%;
}

.story_blurb h3{
    font-size: 1.2rem;
    font-weight: 500;
    color: #041243;
    margin-bottom: 10px;
}

.story_blurb p{
    font-size: 1rem;
    font-weight: 300;
    margin-bottom: 10px;
    color: #041243;
}


.all-level-area h2{
    font-size: 1.65rem;
    color: #041243;
    font-weight: 500;
}
.news .container-lg {
    max-width: 1200px;
}
.news-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
    margin-bottom: 1rem;
}

.story_link:hover {
    text-decoration: none;
}
.story_link:hover .story_container{
    box-shadow: 0 .25rem .5rem rgba(24, 24, 24, 0.45);
    transition: box-shadow .25s;
}


.story_blurb span {
    text-decoration: none;
    color: #041243;
    position: relative;
    padding-right: 30px;
}

.story_blurb i{
    position: absolute;
    right: 8px;
    top: 2px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1);
}


.story_link:hover .story_blurb i{
    right: 0px;
}



#additional-options {
    /*! background: #041243; */
    padding: 1rem;
    color: #041243;
    /*border: 2px solid #041243;*/
    border-top: 0;
    display: flex;
    justify-content: space-between;
    column-gap: 1rem;
    background: #F0F2F7;
    border-radius: 8px;
}

input[type="radio"][name="international_domestic"] {
    transform: scale(1.5); 
    width: 12px;
    height: 12px; 
    border: 1px solid #041243;
    border-radius: 50%; 
    background-color: #fff;
    margin-right: 9px; 
    cursor: pointer; 
    appearance: none; 
    -webkit-appearance: none;
    -moz-appearance: none; 
}

input[type="radio"][name="international_domestic"]:checked {
    background-color: #041243; 
    border-color: #041243; 
    color: #fff;
}

input[type="checkbox"][name="under_post_tafe"] {
    transform: scale(1.5); 
    margin-right: 6px; 
    border: 1px solid #041243 !important;
}


#additional-options .form-check-label{
    font-size: 1.1rem;
}


input[type="checkbox"] {
    appearance: none; 
    -webkit-appearance: none; 
    -moz-appearance: none;
    width: 12px; 
    height: 12px;
    border: 3px solid #041243;
    background-color: #fff; 
    margin-right: 8px; 
    cursor: pointer; 
}


input[type="checkbox"]:checked {
    background-color: #333; 
    border-color: #041243; 
    color: #fff; 
}

input[type="checkbox"]:checked::before {
    content: "\f00c"; 
    font-family: "Font Awesome 6 Pro";
    display: block;
    text-align: center;
    font-size: 12px; 
    line-height: 13px; 
    color: #fff; 
    background-color: transparent; 
}

.image_module > .container-lg{
    max-width: 1200px;
}

#additional-options.closed {
  height: 0px;
  overflow: hidden;
  padding: 0;
}

.testimonial-container > .container-lg {
    max-width: 1200px;
}

.testimonial-wrapper{
    padding: 2rem 2.8rem;
    padding-top: 2rem;
    background: linear-gradient(180deg, rgb(4, 18, 67) 65%, rgba(0, 96, 167, 0.60) 100%),#041243;
    margin-top: 80px;
    padding-top: 0;
}

.quick-links-container {
  padding: 1.5rem 2.8rem;
  background: #fbfbfd;
}

.quick-links-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    position: relative;
}

.slide-out-menu.hover {
    border-right: 0;
}


.fed-universe-banner > .container-lg {
    max-width: 1200px;
}

.fed-universe-area {
    background: linear-gradient(180deg, rgb(4, 18, 67) 65%, rgba(0, 96, 167, 0.60) 100%),#041243;
    display: flex;
}
.universe-img {
    width: 41%;
}
.univserse-content {
    margin-left: -10%;
    padding: 2rem 0;
    width: 50%;
}
.univserse-content h4 {
    color: #fbfbfd;
    font-weight: 300;
    font-size: 2rem;
}
.univserse-content p {
    color: #fbfbfd;
}
.univserse-content .universe-btn {
    background: #DF0785;
    padding: 0.7rem 2.5rem 0.7rem 0.7rem;
    color: #fbfbfd;
    border: none;
    position: relative;
    border-radius: 0;
}
.univserse-content .universe-btn i{
    position: absolute;
    right: 19px;
    top: 15px;
    transition: right 0.3s cubic-bezier(.77,0,.18,1);
}

.univserse-content .universe-btn:hover i{
    right: 13px;
}

.univserse-content .universe-btn:hover{
    text-decoration: none;
}

.quick-link-item p{
    color: #4d4d4f;
}

.quick-link-item a:hover{
    box-shadow: 0 .25rem .5rem rgba(24, 24, 24, 0.65);
    transition: box-shadow .25s;
}


@media(max-width:991.98px){
    .find-course-form-wrapper, .all-course-area, .all-level-area {
        padding: 1.4rem 1rem;
    }
    .home-alert.alert {
        margin-bottom: 2.5rem;
        padding-bottom: 1rem !important;
    }
    .testimonial-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .testimonial-area:nth-of-type(3), .testimonial-area:nth-of-type(4){
        margin-top: 0;
    }
    .quick-links-container{
        padding: 1.4rem 1rem;
    }
     .universe-img{
        width: 53%;
    }
    .univserse-content{
        width: 51%;
    }
}
@media (max-width:767.98px){
    .slide-out-menu.quick-link-item.hover h3::after {
        transform: rotate(90deg);
    }
    .all-level-area li {
        margin-bottom: 1rem;
    }
    .find-course-header h2, .all-course-header h2{
        font-size: 1.4rem;
    }
    .find-course-form .search-field{
        font-size: 18px
    }
    .find-course-form .search-submit{
        height: 100%;
        font-size: 1.6rem;
        padding-bottom: 0;
    }
    .find-course-form .find-course-input-wrapper{
        padding-left: 57px;
    }
    .my-md-2{
        margin-top: 5px;
        margin-bottom: 5px;
    }
    #close_result.result-close{
        height: 37px;
        font-size: 1.2rem !important;
        border-radius: 0;
    }
    .all-course-dropdown .course-button{
        padding-right: 75px;
    }
    .horizontal{   
        width: 30px;
        height: 4px;
        top: 24px;
        left: 36px;
    }
    .vertical {
        width: 4px;
        height: 30px;
        top: 11px;
        left: 49px;
    }
    .all-course-list ul{
        column-count: 1;
    }
    
    .slide-out-options.closed{
        width: 100%;
        height: 30%;
    }
    #apply_options_menu .grid{
        grid-template-columns: 1fr;
    }
    .g-6{
        align-self: center;
    }
    .slide-out-options{
        max-width: 100%;
    }
    
    .all-course-list .collapse{
        display: block;
        height: 280px;
        overflow: hidden;
        margin-bottom: 15px;
    }
    
    .all-course-list .collapse.show{
        height: 100%;
    }
    
    .all-course-list .collapsing{
        height: 280px;
    }
    .all-course-dropdown .course-button::after{
        display: none;
    }
    .mobile.course-button{
        width: 100%;
        background: transparent;
        display: unset;
        border: none;
        position: relative;
        padding: 1rem 0;
        color: #041243;
        font-size: 1.4rem;
    }
    .mobile.course-button i{
        padding-left: 10px;
        font-size: 1.5rem;
        color: #041243;
    }
    .all-level-area ul{
        column-count: 2;
    }
    .ne-grid{
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }
     .story_container{
        flex-direction: row;
    }
    .story_image_container{
        height: auto;
        min-width: 11rem;
        width: 11rem;
        border: 1px solid #0412434d;
        border-right: none;
    }
    .story_blurb{
        border-top: 1px solid #0412434d;
        border-left: none;
    }
    .story_blurb p{
        font-size: 100% !important;
    }
    .news-area{
        padding: 1rem;
    }
    .all-level-area li {
        margin-bottom: 1rem;
    }
    .all-level-area h2{
        font-size: 1.4rem;
    }
    .all-level-area ul li a{
        padding: 0.7rem;
        font-size: 1rem
    }
    .all-course-dropdown .desktop.course-button:before{
        display: none;
    }
    .news-grid {
        grid-template-columns: 1fr;
    }
    .social-footer {
        background: #373737 !important;
    }
    .footer-meta {
        background: #4d4d4f !important;
    }
    .home-alert {
        padding-top: 3rem !important;
        padding-bottom: 1.5rem !important;
        padding-left: 2rem !important;
        padding-right: 2rem !important;
        margin-bottom: 0 !important;
    }
    .quick-links-grid{
        grid-template-columns: 1fr;
    }
    .slide-out-options.open{
        left: 0;
        top: 29.9999%;
        height: auto;
        border: 1px solid #041243;
        border-top: 0px;
        box-shadow: 0 .25rem .5rem rgba(24, 24, 24, 0.45);
    }
    .slide-out-menu.hover {
        border-bottom: 0;
        border: 1px solid #041243;
    }
    .quick-links-img img {
        height: 150px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }
     .universe-img{
        width: 100%;
    }
    .fed-universe-area{
        flex-direction: column-reverse;
    }
    .univserse-content{
        margin: 0;
        width: 100%;
        padding: 2rem 1rem;
    }
    .testimonial-wrapper{
        margin-top: 25px;
    }
}

@media (max-width: 575.98px){
     .find-course-form-wrapper, .all-course-area, .all-level-area{
        padding: 15px 15px
    }
    .all-level-area ul{
        column-count: 1;
    }
    .find-course-form .search-field{
        padding-left: 0;
    }
    .testimonial-grid{
        grid-template-columns: 1fr   
    }
    .testimonial-area:nth-of-type(2),.testimonial-area:nth-of-type(3), .testimonial-area:nth-of-type(4){
        margin-top: 0;
    }
    .story_container{
        flex-direction: column;
    }
    .story_image_container{
        width: 100%;
        height: 200px;
        border: 1px solid #0412434d;
    }
    .story_blurb{
        border: 1px solid #0412434d;
    }
}


@media (min-width: 768px) {
    main .home-inline-nav .apply-now.dropdown {
        position: initial;
    }
    main .home-inline-nav .apply-now.dropdown .dropdown-menu {
        width: calc(100% - 32px) !important;
    }
    main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn {
        display: inline-block;
    }
    main .home-inline-nav .apply-now.dropdown .dropdown-menu .btn ~ .btn {
        margin-left: 0;
    }
}

@media(min-width: 992px){
    #quick-links div.col-sm-12:nth-child(1) .quick-link-item{
        padding-left: 1.9rem
    }
    #quick-links div.col-sm-12:nth-child(3) .quick-link-item{
        padding-right: 1.9rem;
    }
    .apply-options{
       padding-right: 1.5rem; 
    }
    #find-course-form-search {
        width: 60%;
    }
    .find-course-form {
        display: flex;
        justify-content: center;
    }
}


@font-face {
    font-display: swap;
}


